"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=DAN"
"IDS_ABOUT_VERSION=Adobe-ekstramodulet DRM version 1.0"
"IDS_MENU_ABOUT=Adobe-ekstramodulet DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nAlle rettigheder forbeholdes."
"IDS_ABOUT_LEGAL=&Juridisk bistand"
"IDS_ABOUT_CREDITS=&Tak til"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Brug af Adobe-ekstramodulet DRM"
"IDS_ALL_FILES=Alle arkiver"
"IDS_ALL=Alle"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Adobe-ekstramodulet DRM indholder funktioner til\n"
"IDS_ABOUT_DESCRIPTION2=hentning og læsning af dokumenter beskyttet med Adobe\n"
"IDS_ABOUT_DESCRIPTION3=DRM-teknologi."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Ekstramoduler, der skal indlæses: Ingen\n"
"IDS_ABOUT_DEPENDENCIES2=Ekstramoduler, der kræves for at opnå fuld funktionalitet: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Vis mine digitale udgivelser"
"IDS_NOWEBLINK_GOTOURL=Ekstramodulet Weblink blev ikke fundet. Brug browseren til at gå ind på"
"IDS_NO_INTERNET_CONNECTION=Computeren skal oprette forbindelse internettet for at fortsætte."
"IDS_LAUNCH_ADE_WITH_FILE=Dette dokument kræver DRM-funktioner (Digital Rights Management), som understøttes af Adobe Digitale udgivelser. Vil du åbne det i Digitale udgivelser nu?"
"IDS_NEEDS_ADE_WITH_FILE=Dette dokument kræver DRM-funktioner (Digital Rights Management), som understøttes af Adobe Digitale udgivelser. Denne software er gratis, og det tager kun nogle få minutter at hente den via en bredbåndsforbindelse.\n\nVil du hente Adobe Digitale udgivelser nu?"
"IDS_LAUNCH_ADE=Vil du starte Adobe Digitale udgivelser nu?"
"IDS_ADV_MENU_MAIN=Digitale udgi&velser"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Autorisere enheder"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_dk"
